"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const ApprovalList = require("./ApprovalList.vue.js");
const install = require("../../../utils/install.js");
const MobileApprovalList = install.default.withInstall(
  "MobileApprovalList",
  ApprovalList.default
);
exports.MobileApprovalList = MobileApprovalList;
exports.default = MobileApprovalList;
